@charset "utf-8";
/* ---htmlbody100%--- */
*{margin:0;padding:0}
html, body{}
/* ---divdiv--- */
body{
	text-align: left;
	background:#ffffff url(images/bg.png) repeat-x 0 0;
	font-size: 12px;
	color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	background-repeat: repeat-x;
	background-position: top;
}
table{font-size:12px;}
.none{display:none;}
.cr { clear:both; width:100%; height:0;}
.clear { clear:both; height:14px; width:100%;}
/* ---??--- */
a{font-size: 12px;text-decoration: none;color:#085aa5;line-height: 27px;}
a:hover{font-size: 12px;text-decoration: none;color:#085aa5;line-height: 27px;}
/* ---ʽ--- */
.wlink a{font-size: 14pt;text-decoration: none;color:#FFFFFF;font-weight:bolder;}
.wlink a:hover{font-size: 14pt;text-decoration:none;color: #FFFFFF;font-weight:bolder;}
.blink a{font-size: 9pt;font-weight: bolder;color: #18235c;}
.blink a:hover{font-size: 9pt;font-weight: bolder;color: #18235c;}
.clink a{font-size: 12px;color: #333333;}
.clink a:hover{font-size: 12px;font-weight: bold;color: #215eb2;}
/* ---Ϣ--- */
.content {
	font-size: 10.5pt;
	line-height: 1.7em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 1024px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ffffff;
	
}
#head{
	width: 1024px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

#foot{
	 background-color:#ffffff;

		 }	
#nav{
	 background: url(images/menu.png) repeat-x 0 0;
		 }	
.search-bar { width: 150x; height: 21px; float: right; padding-top: 11px;}
.search-box { width: 100%; background: #fff; height: 21px; position: relative;}
.search-box .input-item { margin-left: 3px; margin-right: 34px; }
.search-box .input-item input { border: 0; outline: 0; width: 100%; height: 17px; line-height: 17px; padding:5px 0; background: none; color: #555; font-size: 14px; font-family: "Microsoft YaHei" }
.search-box .input-submit { display: block; width: 34px; height: 27px; background: url(../images/s.png) no-repeat 50%; cursor: pointer; position: absolute; right: 0; top: 0;}
.search-box .input-submit span { display: none;}
/* ---вdivҪƶ߶--- */
#container_content {
	width: 1024px;
	padding: 0px;
}
.kuang
{
	border:1px solid #dddddd;
	background-color:#fbf8f1;
	background-position: center center;
}

.biaoti
{
	color: #555555;
	font-family: "";
	font-size: 25pt;
	font-weight: bolder;
}
.biaoti1
{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	background-repeat: repeat-x;
	background-position: left top;
	}
.biaoti2
{
font-size:14px;	
	color: #ffffff;
	font-weight:bold;
	line-height:30px;
}
.biaoti3
{
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	padding-top: 5px;
}
.xian
{
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.foothang
{
	line-height: 1.5em;
	color: #5b5b5b;
}
/*导航链接的修改*/
#wp_nav_w1 a span{color:#FFFFFF}  /*一级导航颜色*/
#wp_nav_w1 ul li ul li a span{
    color: #333333;
} 
.wp_nav .nav-item { 
  display:inline-block; 
  float:left; 
  position:relative;
  vertical-align:bottom; 
 background: url(images/menu_line.gif)no-repeat left center; padding-left:2px; 

}
.nav-item.i1 {
background: none;
padding-left:40px;
}


.wp_nav .nav-item a span.item-name { /*导航间距*/
  display:inline-block; 
  padding: 3px 20px; 
  line-height:22px;
  cursor:pointer;

}

.wp_nav .nav-item a {/*导航字体大小*/
    font-family: "宋体"   ;
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
	font-size:12px;
}

.infotitle
{
	color: #065ea2;
	font-family: "";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.border2 {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.article {
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}


.news_icon_td {
 
}

.dtjt8_div_img {
  position: relative;
  overflow: hidden;
}
.dtjt8_div_img {
  position: relative;
  overflow: hidden;
border:3px solid #dddddd;
}


.wp_listcolumn {/*内页导航菜单*/
  display: block;
  width: 100%;
  border-bottom: 1px solid #fff;
}

.wp_listcolumn .wp_column a {/*一级导航背景、位置、颜色等*/
  display: block;
  width: 100%;
  color: #085aa5;
  font-size: 14px;
  word-wrap: break-word;
  border-bottom: 0px solid #ddd;
  text-align: left;
  background: #ffffff   url(images/coin.gif) no-repeat 40px 15px;
}


.wp_listcolumn   .wp_column a .column-name {
  display: inline-block;
  line-height: 25px;
  padding: 5px 10px 5px 55px;
  cursor: pointer;
  font-size:12px;
  color:#085aa5;
}
.wp_listcolumn .wp_column a.selected {
  color: #085aa5;
  background-image: #ffffff url(images/coin.gif) no-repeat 20px 15px;
}
  
.wp_listcolumn .wp_column a {
	    font-weight: normal;
  }
.wp_listcolumn .wp_subcolumn .wp_column a .column-name {
  line-height: 30px;
  padding-left: 50px;

}
.wp_listcolumn .wp_subcolumn .wp_column a {
  color: #666;
  font-size: 12px;
  border-bottom: 1px solid #ddd;
  border-top: none;
 background: #ffffff  url(/images/coin.gif) no-repeat 30px 20px;
  }

.wp_listcolumn .wp_column a.selected {/*导航菜单选择*/
  color: #006db2;
  background-color: #fff;
  background-image: url(images/coin.gif);
}

.sudy-links .links-name {
  line-height: 20px;
  }

element.style {
  width: 165px;
}
#sudy-links-w38  {
width: 150px;
height: 16px;
margin: 0 auto;
}
#sudy-links-w38 .links-name  {
line-height: 16px;
}
#sudy-links-w40  {
width: 150px;
height: 16px;
margin: 0 auto;
}
#sudy-links-w40 .links-name  {
line-height: 16px;
}

.wp_article_list .list_item {/*新闻列表下划线*/
  width: 100%;
  height: 27px;
  line-height: 27px;
  border-bottom: 0px dashed #ccc;
  vertical-align: top;
  
}

.wp_article_list .list_item span {
    display: inline-block;
    vertical-align: top;
    float: left;
    margin-left: 10px;
}/*列表左侧距离*/
.wp_article_list .list_item .Article_Index {
 background:none;
  display: none;
}
.wp_article_list .list_item .Article_PublishDate {
  color: #085aa5;
  font-size:12px;
}
.Article_Title a{/*列表字体大小颜色*/
	font-size:12px;
	color:#085aa5;
	}
	
.Article_Title {
	padding-left:10px;
}
li{
	 display:block;
	 }


#wp_news_w5 .wp_article_list  .list_item  {/*右侧新闻列表下划线*/
 width:363px;
  line-height:28px;
  height:30px;
  vertical-align:bottom;
  background:url(images/line_notices.gif)  no-repeat 10px 0px ;
  padding-left:10px;
}
#wp_news_w51 .wp_article_list  .list_item  {/*右侧新闻列表下划线*/
  width:363px;
  line-height:28px;
  height:30px;
  vertical-align:bottom;
  background:url(images/line_notices.gif)  no-repeat 10px 0px ;
  padding-left:10px;
}
#wp_news_w52 .wp_article_list  .list_item  {/*右侧新闻列表下划线*/
  width:363px;
  line-height:28px;
  height:30px;
  vertical-align:bottom;
  background:url(images/line_notices.gif)  no-repeat 10px 0px ;
  padding-left:10px;
}
#wp_news_w53 .wp_article_list  .list_item  {/*右侧新闻列表下划线*/
  width:363px;
  line-height:28px;
  height:30px;
  vertical-align:bottom;
  background:url(images/line_notices.gif)  no-repeat 10px 0px ;
  padding-left:10px;
}
#wp_news_w7 .wp_article_list  .list_item  {/*右侧新闻列表下划线*/
  width:182px;
  line-height:28px;
  height:30px;
  vertical-align:bottom;
  background:url(images/line_inst.gif)  no-repeat 5px 0px ;
  padding-left:5px;
}
#wp_news_w22 .wp_article_list  .list_item  {/*右侧新闻列表下划线*/
    width: 429px;
    line-height: 28px;
    height: 30px;
    vertical-align: bottom;
    background: url(images/coin.gif) no-repeat 5px 10px;
    padding-left: 0px;
}
.sub_bottom{
	min-height:500px;
	background:url(images/page_nav_bg.png) no-repeat bottom;
	}
	
	
.wp_search .search {
    background: url(images/search.gif);
    width: 24px;
    height: 20px;
    border: 0px;
    cursor: pointer;
	margin-left:10px;
}


.dtjt9_div_text .dtjt9_div_text_title {
    background: #fff;
    text-align: center;
    height: 35px;
}
.news_icon_td {
    background: url(images/coin1.gif);
    height: 16px;
    background-position: 0px 10px;
    background-repeat: no-repeat;
    width: 10px;
}
.articlelist2_tr {
    background: none; 
    background-position: 0px 24px;
    background-repeat: repeat-x;
}

 .articlelist2_a_title  a{
	 padding-left:15px;}
.notice2{
	 color:#010101;
	 font-size:14px;
	 font-family: "Adobe 黑体 Std R";
	 line-height:25px;
	 vertical-align:bottom;
	 }
.notice{/*首页栏目标题*/
	 color:#1f6ecd;
	 font-size:14px;
	  font-family: "Adobe 黑体 Std R" ;
	 line-height:25px;
	 padding-bottom:5px;
	 
 }
 .wp_search {
    padding-top: 10px;
    padding-left:15px;
}

.wp_nav .sub-nav .nav-item a {/*下拉菜单设置*/
    font-family: "Microsoft Yahei";
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    background-color:#10559a;
    text-align: left;
   
	border-top:1px  solid #fff;
    min-width: 80px;
}

#wp_nav_w1 .sub-nav a span{
	color:#FFFFFF;
    font-family: "Microsoft Yahei";
    font-size: 12px;
} 

#wp_nav_w1 .sub-nav a:hover{
	color:#FFFFFF;
    font-family: "Microsoft Yahei";
    font-size: 12px;
	background:#454545;
	
} 
.wp_nav .sub-nav .nav-item .mark {
   background: #10559a;
}

.div_piccontenttitle_li{
	height: auto;
}

.div_piccontenttitle_li .c_pt_12 .c_txt h3 a span {
    color: #085aa5;
    font-size: 14px;
    position: relative;
    height: 50px;
    line-height: 22px;
}
.div_piccontenttitle_li .c_pt_12 .c_pic img {

    padding: 2px;
    margin: 0px 10px 15px 5px;
    border: 1px solid #eee;
}
.div_piccontenttitle_li .c_pt_12 .c_txt p a {
    font-size: 12px;
    font-weight: normal;
    height: 24px;
    line-height: 20px;
    color: #333;
    padding-right: 5px;
}
.div_piccontenttitle_li .c_pt_12{
   padding-right:10px;
}
.div_piccontenttitle_li .c_pt_12 .c_txt p {
    color: #333;
 text-indent: 0em; 
}

.con {
    padding:0px 0;
    margin: 0 auto;
}
.div_piccontenttitle_ul{margin-top:20px;}